.TextInputContainer {
}
.inputImg {
  position: relative;
  & > svg {
    position: absolute;
    left: 16px;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    height: 24px;
  }
}
.passwordCheck {
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  display: flex;
  align-items: center;
  & > svg {
    width: 24px;
    height: 24px;
  }
}
.textInput {
  padding: 8px 16px;
  color: #3d425a;
  border-radius: 5px;
  width: 100%;
  border: 1px solid #d4d7df;
  outline: none;
  font-size: 14px;
  font-family: inherit;
  &.textInputIcon {
    padding: 8px 16px 8px 50px;
  }
  &:focus {
    padding: 7px 15px;

    border: 2px solid #0cc9a6;
  }
  &.textInputIcon:focus {
    padding: 7px 15px 7px 50px;

    border: 2px solid #0cc9a6;
  }
  &::placeholder {
    color: #7f879e;
  }
  &.disabled {
    background: #fff;
    color: #8d9092;
  }
}
